Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 16:45:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maria habib                    Bot:  Hi again! Bot:  Please enter your name Customer:  maria habib Bot:  Hi Maria Habib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9684898319 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:34 PM, 22nd Aug                   Sohaib                   Hi Maria ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:35 PM, 22nd Aug                     maria habib                    Hi I wanted to know that can i return items ordered from the promo code. Will i get the refund and also where will i get it           08:36 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:38 PM, 22nd Aug                     maria habib                    Yeah sure           08:38 PM, 22nd Aug                   Sohaib                   Kindly note that the refund will be back to the same payment method that you have used while placing your order THE refund will be initaited as voucher           08:42 PM, 22nd Aug                     maria habib                    Oh ok so i will get another promo code           08:43 PM, 22nd Aug                   Sohaib                   Yes you will recive as promo code           08:44 PM, 22nd Aug                     maria habib                    Oh ok           08:44 PM, 22nd Aug                     maria habib                    Thanks           08:44 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010127